/** Shopify CDN: Minification failed

Line 15:10 Unexpected "{"
Line 15:19 Expected ":"
Line 16:6 Expected identifier but found whitespace
Line 16:8 Unexpected "{"
Line 16:17 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:ugc-reviews (INDEX:88) */
#section-{{ section.id }} .Heading {
color: {{ section.settings.text_color }};
}
/* END_SECTION:ugc-reviews */